<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="22" goal.x="47" goal.y="15" size="0.41"/>
        <agent id="1" start.x="37" start.y="26" goal.x="41" goal.y="2" size="1.90"/>
        <agent id="2" start.x="5" start.y="14" goal.x="58" goal.y="24" size="0.73"/>
        <agent id="3" start.x="5" start.y="22" goal.x="53" goal.y="36" size="1.65"/>
        <agent id="4" start.x="20" start.y="12" goal.x="20" goal.y="30" size="1.59"/>
        <agent id="5" start.x="11" start.y="12" goal.x="44" goal.y="11" size="2.00"/>
        <agent id="6" start.x="56" start.y="16" goal.x="8" goal.y="8" size="1.15"/>
        <agent id="7" start.x="34" start.y="19" goal.x="8" goal.y="3" size="1.97"/>
        <agent id="8" start.x="31" start.y="31" goal.x="56" goal.y="7" size="1.54"/>
        <agent id="9" start.x="13" start.y="25" goal.x="40" goal.y="35" size="0.65"/>
    </agents>
</root>
